# Copyright 2019-2020 CERN. See the COPYRIGHT file at the top-level
# directory of this distribution. For licensing information, see the
# COPYING file at the top-level directory of this distribution.

export CMSSW_RELEASE=CMSSW_12_5_0
export VO_CMS_SW_DIR=/cvmfs/cms.cern.ch
source $VO_CMS_SW_DIR/cmsset_default.sh
export SCRAM_ARCH=el8_amd64_gcc10
[[ ! -e ${CMSSW_RELEASE} ]] && scram project CMSSW ${CMSSW_RELEASE}
cd ${CMSSW_RELEASE}
eval `scramv1 runtime -sh`
cd ..
conddb -y copy 112X_mcRun3_2021_realistic_v13 --destdb data/GlobalTag.db
conddb -y copy L1TMuonGlobalParamsPrototype_Stage2v0_hlt --destdb data/GlobalTag.db
conddb -y copy RecoTauTag_againstMuonMVAv1 --destdb data/GlobalTag.db
conddb -y copy RecoTauTag_antiElectronMVA5v1_gbr_NoEleMatch_wGwGSF_BL --destdb data/GlobalTag.db
conddb -y copy RecoTauTag_antiElectronMVA5v1_gbr_NoEleMatch_wGwGSF_EC --destdb data/GlobalTag.db
conddb -y copy RecoTauTag_antiElectronMVA5v1_gbr_NoEleMatch_wGwoGSF_BL --destdb data/GlobalTag.db
conddb -y copy RecoTauTag_antiElectronMVA5v1_gbr_NoEleMatch_wGwoGSF_EC --destdb data/GlobalTag.db
conddb -y copy RecoTauTag_antiElectronMVA5v1_gbr_NoEleMatch_woGwGSF_BL --destdb data/GlobalTag.db
conddb -y copy RecoTauTag_antiElectronMVA5v1_gbr_NoEleMatch_woGwGSF_EC --destdb data/GlobalTag.db
conddb -y copy RecoTauTag_antiElectronMVA5v1_gbr_NoEleMatch_woGwoGSF_BL --destdb data/GlobalTag.db
conddb -y copy RecoTauTag_antiElectronMVA5v1_gbr_NoEleMatch_woGwoGSF_EC --destdb data/GlobalTag.db
conddb -y copy RecoTauTag_antiElectronMVA5v1_gbr_wGwGSF_BL --destdb data/GlobalTag.db
conddb -y copy RecoTauTag_antiElectronMVA5v1_gbr_wGwGSF_EC --destdb data/GlobalTag.db
conddb -y copy RecoTauTag_antiElectronMVA5v1_gbr_wGwoGSF_BL --destdb data/GlobalTag.db
conddb -y copy RecoTauTag_antiElectronMVA5v1_gbr_wGwoGSF_EC --destdb data/GlobalTag.db
conddb -y copy RecoTauTag_antiElectronMVA5v1_gbr_woGwGSF_BL --destdb data/GlobalTag.db
conddb -y copy RecoTauTag_antiElectronMVA5v1_gbr_woGwGSF_EC --destdb data/GlobalTag.db
conddb -y copy RecoTauTag_antiElectronMVA5v1_gbr_woGwoGSF_BL --destdb data/GlobalTag.db
conddb -y copy RecoTauTag_antiElectronMVA5v1_gbr_woGwoGSF_EC --destdb data/GlobalTag.db
conddb -y copy RecoTauTag_antiElectronMVA6v1_gbr_NoEleMatch_wGwoGSF_BL --destdb data/GlobalTag.db
conddb -y copy RecoTauTag_antiElectronMVA6v1_gbr_NoEleMatch_wGwoGSF_EC --destdb data/GlobalTag.db
conddb -y copy RecoTauTag_antiElectronMVA6v1_gbr_NoEleMatch_woGwoGSF_BL --destdb data/GlobalTag.db
conddb -y copy RecoTauTag_antiElectronMVA6v1_gbr_NoEleMatch_woGwoGSF_EC --destdb data/GlobalTag.db
conddb -y copy RecoTauTag_antiElectronMVA6v1_gbr_wGwGSF_BL --destdb data/GlobalTag.db
conddb -y copy RecoTauTag_antiElectronMVA6v1_gbr_wGwGSF_EC --destdb data/GlobalTag.db
conddb -y copy RecoTauTag_antiElectronMVA6v1_gbr_woGwGSF_BL --destdb data/GlobalTag.db
conddb -y copy RecoTauTag_antiElectronMVA6v1_gbr_woGwGSF_EC --destdb data/GlobalTag.db
conddb -y copy RecoTauTag_antiElectronPhase2MVA6v1_gbr_NoEleMatch_wGwoGSF_BL --destdb data/GlobalTag.db
conddb -y copy RecoTauTag_antiElectronPhase2MVA6v1_gbr_NoEleMatch_wGwoGSF_FWEC --destdb data/GlobalTag.db
conddb -y copy RecoTauTag_antiElectronPhase2MVA6v1_gbr_NoEleMatch_wGwoGSF_VFWEC --destdb data/GlobalTag.db
conddb -y copy RecoTauTag_antiElectronPhase2MVA6v1_gbr_NoEleMatch_woGwoGSF_BL --destdb data/GlobalTag.db
conddb -y copy RecoTauTag_antiElectronPhase2MVA6v1_gbr_NoEleMatch_woGwoGSF_FWEC --destdb data/GlobalTag.db
conddb -y copy RecoTauTag_antiElectronPhase2MVA6v1_gbr_NoEleMatch_woGwoGSF_VFWEC --destdb data/GlobalTag.db
conddb -y copy RecoTauTag_antiElectronPhase2MVA6v1_gbr_wGwGSF_BL --destdb data/GlobalTag.db
conddb -y copy RecoTauTag_antiElectronPhase2MVA6v1_gbr_wGwGSF_FWEC --destdb data/GlobalTag.db
conddb -y copy RecoTauTag_antiElectronPhase2MVA6v1_gbr_wGwGSF_VFWEC --destdb data/GlobalTag.db
conddb -y copy RecoTauTag_antiElectronPhase2MVA6v1_gbr_woGwGSF_BL --destdb data/GlobalTag.db
conddb -y copy RecoTauTag_antiElectronPhase2MVA6v1_gbr_woGwGSF_FWEC --destdb data/GlobalTag.db
conddb -y copy RecoTauTag_antiElectronPhase2MVA6v1_gbr_woGwGSF_VFWEC --destdb data/GlobalTag.db
conddb -y copy RecoTauTag_tauIdMVADBdR03oldDMwLTv1 --destdb data/GlobalTag.db
conddb -y copy RecoTauTag_tauIdMVADBnewDMwLTv1 --destdb data/GlobalTag.db
conddb -y copy RecoTauTag_tauIdMVADBoldDMwLTv1 --destdb data/GlobalTag.db
conddb -y copy RecoTauTag_tauIdMVAIsoDBnewDMwLT2016v1 --destdb data/GlobalTag.db
conddb -y copy RecoTauTag_tauIdMVAIsoDBoldDMwLT2016v1 --destdb data/GlobalTag.db
conddb -y copy RecoTauTag_tauIdMVAIsoDBoldDMwLT2017v1 --destdb data/GlobalTag.db
conddb -y copy RecoTauTag_tauIdMVAIsoPhase2 --destdb data/GlobalTag.db
conddb -y copy RecoTauTag_tauIdMVAPWdR03oldDMwLTv1 --destdb data/GlobalTag.db
conddb -y copy RecoTauTag_tauIdMVAPWnewDMwLTv1 --destdb data/GlobalTag.db
conddb -y copy RecoTauTag_tauIdMVAPWoldDMwLTv1 --destdb data/GlobalTag.db
conddb -y copy RecoTauTag_tauIdMVAnewDMwLTv1 --destdb data/GlobalTag.db
conddb -y copy RecoTauTag_tauIdMVAnewDMwoLTv1 --destdb data/GlobalTag.db
conddb -y copy RecoTauTag_tauIdMVAoldDMwLTv1 --destdb data/GlobalTag.db
conddb -y copy RecoTauTag_tauIdMVAoldDMwoLTv1 --destdb data/GlobalTag.db
conddb -y copy RecoTauTag_againstMuonMVAv1_mvaOutput_normalization --destdb data/GlobalTag.db
conddb -y copy RecoTauTag_tauIdMVADBdR03oldDMwLTv1_mvaOutput_normalization --destdb data/GlobalTag.db
conddb -y copy RecoTauTag_tauIdMVADBnewDMwLTv1_mvaOutput_normalization --destdb data/GlobalTag.db
conddb -y copy RecoTauTag_tauIdMVADBoldDMwLTv1_mvaOutput_normalization --destdb data/GlobalTag.db
conddb -y copy RecoTauTag_tauIdMVAIsoDBnewDMwLT2016v1_mvaOutput_normalization --destdb data/GlobalTag.db
conddb -y copy RecoTauTag_tauIdMVAIsoDBoldDMwLT2016v1_mvaOutput_normalization --destdb data/GlobalTag.db
conddb -y copy RecoTauTag_tauIdMVAIsoDBoldDMwLT2017v1_mvaOutput_normalization --destdb data/GlobalTag.db
conddb -y copy RecoTauTag_tauIdMVAIsoPhase2_mvaOutput_normalization --destdb data/GlobalTag.db
conddb -y copy RecoTauTag_tauIdMVAPWdR03oldDMwLTv1_mvaOutput_normalization --destdb data/GlobalTag.db
conddb -y copy RecoTauTag_tauIdMVAPWnewDMwLTv1_mvaOutput_normalization --destdb data/GlobalTag.db
conddb -y copy RecoTauTag_tauIdMVAPWoldDMwLTv1_mvaOutput_normalization --destdb data/GlobalTag.db
conddb -y copy RecoTauTag_tauIdMVAnewDMwLTv1_mvaOutput_normalization --destdb data/GlobalTag.db
conddb -y copy RecoTauTag_tauIdMVAnewDMwoLTv1_mvaOutput_normalization --destdb data/GlobalTag.db
conddb -y copy RecoTauTag_tauIdMVAoldDMwLTv1_mvaOutput_normalization --destdb data/GlobalTag.db
conddb -y copy RecoTauTag_tauIdMVAoldDMwoLTv1_mvaOutput_normalization --destdb data/GlobalTag.db
conddb -y copy RecoTauTag_againstMuonMVAv1_WPeff98_0 --destdb data/GlobalTag.db
conddb -y copy RecoTauTag_againstMuonMVAv1_WPeff99_0 --destdb data/GlobalTag.db
conddb -y copy RecoTauTag_againstMuonMVAv1_WPeff99_5 --destdb data/GlobalTag.db
conddb -y copy RecoTauTag_antiElectronMVA5v1_gbr_NoEleMatch_wGwGSF_BL_WPeff79 --destdb data/GlobalTag.db
conddb -y copy RecoTauTag_antiElectronMVA5v1_gbr_NoEleMatch_wGwGSF_BL_WPeff85 --destdb data/GlobalTag.db
conddb -y copy RecoTauTag_antiElectronMVA5v1_gbr_NoEleMatch_wGwGSF_BL_WPeff91 --destdb data/GlobalTag.db
conddb -y copy RecoTauTag_antiElectronMVA5v1_gbr_NoEleMatch_wGwGSF_BL_WPeff96 --destdb data/GlobalTag.db
conddb -y copy RecoTauTag_antiElectronMVA5v1_gbr_NoEleMatch_wGwGSF_BL_WPeff99 --destdb data/GlobalTag.db
conddb -y copy RecoTauTag_antiElectronMVA5v1_gbr_NoEleMatch_wGwGSF_EC_WPeff79 --destdb data/GlobalTag.db
conddb -y copy RecoTauTag_antiElectronMVA5v1_gbr_NoEleMatch_wGwGSF_EC_WPeff85 --destdb data/GlobalTag.db
conddb -y copy RecoTauTag_antiElectronMVA5v1_gbr_NoEleMatch_wGwGSF_EC_WPeff91 --destdb data/GlobalTag.db
conddb -y copy RecoTauTag_antiElectronMVA5v1_gbr_NoEleMatch_wGwGSF_EC_WPeff96 --destdb data/GlobalTag.db
conddb -y copy RecoTauTag_antiElectronMVA5v1_gbr_NoEleMatch_wGwGSF_EC_WPeff99 --destdb data/GlobalTag.db
conddb -y copy RecoTauTag_antiElectronMVA5v1_gbr_NoEleMatch_wGwoGSF_BL_WPeff79 --destdb data/GlobalTag.db
conddb -y copy RecoTauTag_antiElectronMVA5v1_gbr_NoEleMatch_wGwoGSF_BL_WPeff85 --destdb data/GlobalTag.db
conddb -y copy RecoTauTag_antiElectronMVA5v1_gbr_NoEleMatch_wGwoGSF_BL_WPeff91 --destdb data/GlobalTag.db
conddb -y copy RecoTauTag_antiElectronMVA5v1_gbr_NoEleMatch_wGwoGSF_BL_WPeff96 --destdb data/GlobalTag.db
conddb -y copy RecoTauTag_antiElectronMVA5v1_gbr_NoEleMatch_wGwoGSF_BL_WPeff99 --destdb data/GlobalTag.db
conddb -y copy RecoTauTag_antiElectronMVA5v1_gbr_NoEleMatch_wGwoGSF_EC_WPeff79 --destdb data/GlobalTag.db
conddb -y copy RecoTauTag_antiElectronMVA5v1_gbr_NoEleMatch_wGwoGSF_EC_WPeff85 --destdb data/GlobalTag.db
conddb -y copy RecoTauTag_antiElectronMVA5v1_gbr_NoEleMatch_wGwoGSF_EC_WPeff91 --destdb data/GlobalTag.db
conddb -y copy RecoTauTag_antiElectronMVA5v1_gbr_NoEleMatch_wGwoGSF_EC_WPeff96 --destdb data/GlobalTag.db
conddb -y copy RecoTauTag_antiElectronMVA5v1_gbr_NoEleMatch_wGwoGSF_EC_WPeff99 --destdb data/GlobalTag.db
conddb -y copy RecoTauTag_antiElectronMVA5v1_gbr_NoEleMatch_woGwGSF_BL_WPeff79 --destdb data/GlobalTag.db
conddb -y copy RecoTauTag_antiElectronMVA5v1_gbr_NoEleMatch_woGwGSF_BL_WPeff85 --destdb data/GlobalTag.db
conddb -y copy RecoTauTag_antiElectronMVA5v1_gbr_NoEleMatch_woGwGSF_BL_WPeff91 --destdb data/GlobalTag.db
conddb -y copy RecoTauTag_antiElectronMVA5v1_gbr_NoEleMatch_woGwGSF_BL_WPeff96 --destdb data/GlobalTag.db
conddb -y copy RecoTauTag_antiElectronMVA5v1_gbr_NoEleMatch_woGwGSF_BL_WPeff99 --destdb data/GlobalTag.db
conddb -y copy RecoTauTag_antiElectronMVA5v1_gbr_NoEleMatch_woGwGSF_EC_WPeff79 --destdb data/GlobalTag.db
conddb -y copy RecoTauTag_antiElectronMVA5v1_gbr_NoEleMatch_woGwGSF_EC_WPeff85 --destdb data/GlobalTag.db
conddb -y copy RecoTauTag_antiElectronMVA5v1_gbr_NoEleMatch_woGwGSF_EC_WPeff91 --destdb data/GlobalTag.db
conddb -y copy RecoTauTag_antiElectronMVA5v1_gbr_NoEleMatch_woGwGSF_EC_WPeff96 --destdb data/GlobalTag.db
conddb -y copy RecoTauTag_antiElectronMVA5v1_gbr_NoEleMatch_woGwGSF_EC_WPeff99 --destdb data/GlobalTag.db
conddb -y copy RecoTauTag_antiElectronMVA5v1_gbr_NoEleMatch_woGwoGSF_BL_WPeff79 --destdb data/GlobalTag.db
conddb -y copy RecoTauTag_antiElectronMVA5v1_gbr_NoEleMatch_woGwoGSF_BL_WPeff85 --destdb data/GlobalTag.db
conddb -y copy RecoTauTag_antiElectronMVA5v1_gbr_NoEleMatch_woGwoGSF_BL_WPeff91 --destdb data/GlobalTag.db
conddb -y copy RecoTauTag_antiElectronMVA5v1_gbr_NoEleMatch_woGwoGSF_BL_WPeff96 --destdb data/GlobalTag.db
conddb -y copy RecoTauTag_antiElectronMVA5v1_gbr_NoEleMatch_woGwoGSF_BL_WPeff99 --destdb data/GlobalTag.db
conddb -y copy RecoTauTag_antiElectronMVA5v1_gbr_NoEleMatch_woGwoGSF_EC_WPeff79 --destdb data/GlobalTag.db
conddb -y copy RecoTauTag_antiElectronMVA5v1_gbr_NoEleMatch_woGwoGSF_EC_WPeff85 --destdb data/GlobalTag.db
conddb -y copy RecoTauTag_antiElectronMVA5v1_gbr_NoEleMatch_woGwoGSF_EC_WPeff91 --destdb data/GlobalTag.db
conddb -y copy RecoTauTag_antiElectronMVA5v1_gbr_NoEleMatch_woGwoGSF_EC_WPeff96 --destdb data/GlobalTag.db
conddb -y copy RecoTauTag_antiElectronMVA5v1_gbr_NoEleMatch_woGwoGSF_EC_WPeff99 --destdb data/GlobalTag.db
conddb -y copy RecoTauTag_antiElectronMVA5v1_gbr_wGwGSF_BL_WPeff79 --destdb data/GlobalTag.db
conddb -y copy RecoTauTag_antiElectronMVA5v1_gbr_wGwGSF_BL_WPeff85 --destdb data/GlobalTag.db
conddb -y copy RecoTauTag_antiElectronMVA5v1_gbr_wGwGSF_BL_WPeff91 --destdb data/GlobalTag.db
conddb -y copy RecoTauTag_antiElectronMVA5v1_gbr_wGwGSF_BL_WPeff96 --destdb data/GlobalTag.db
conddb -y copy RecoTauTag_antiElectronMVA5v1_gbr_wGwGSF_BL_WPeff99 --destdb data/GlobalTag.db
conddb -y copy RecoTauTag_antiElectronMVA5v1_gbr_wGwGSF_EC_WPeff79 --destdb data/GlobalTag.db
conddb -y copy RecoTauTag_antiElectronMVA5v1_gbr_wGwGSF_EC_WPeff85 --destdb data/GlobalTag.db
conddb -y copy RecoTauTag_antiElectronMVA5v1_gbr_wGwGSF_EC_WPeff91 --destdb data/GlobalTag.db
conddb -y copy RecoTauTag_antiElectronMVA5v1_gbr_wGwGSF_EC_WPeff96 --destdb data/GlobalTag.db
conddb -y copy RecoTauTag_antiElectronMVA5v1_gbr_wGwGSF_EC_WPeff99 --destdb data/GlobalTag.db
conddb -y copy RecoTauTag_antiElectronMVA5v1_gbr_wGwoGSF_BL_WPeff79 --destdb data/GlobalTag.db
conddb -y copy RecoTauTag_antiElectronMVA5v1_gbr_wGwoGSF_BL_WPeff85 --destdb data/GlobalTag.db
conddb -y copy RecoTauTag_antiElectronMVA5v1_gbr_wGwoGSF_BL_WPeff91 --destdb data/GlobalTag.db
conddb -y copy RecoTauTag_antiElectronMVA5v1_gbr_wGwoGSF_BL_WPeff96 --destdb data/GlobalTag.db
conddb -y copy RecoTauTag_antiElectronMVA5v1_gbr_wGwoGSF_BL_WPeff99 --destdb data/GlobalTag.db
conddb -y copy RecoTauTag_antiElectronMVA5v1_gbr_wGwoGSF_EC_WPeff79 --destdb data/GlobalTag.db
conddb -y copy RecoTauTag_antiElectronMVA5v1_gbr_wGwoGSF_EC_WPeff85 --destdb data/GlobalTag.db
conddb -y copy RecoTauTag_antiElectronMVA5v1_gbr_wGwoGSF_EC_WPeff91 --destdb data/GlobalTag.db
conddb -y copy RecoTauTag_antiElectronMVA5v1_gbr_wGwoGSF_EC_WPeff96 --destdb data/GlobalTag.db
conddb -y copy RecoTauTag_antiElectronMVA5v1_gbr_wGwoGSF_EC_WPeff99 --destdb data/GlobalTag.db
conddb -y copy RecoTauTag_antiElectronMVA5v1_gbr_woGwGSF_BL_WPeff79 --destdb data/GlobalTag.db
conddb -y copy RecoTauTag_antiElectronMVA5v1_gbr_woGwGSF_BL_WPeff85 --destdb data/GlobalTag.db
conddb -y copy RecoTauTag_antiElectronMVA5v1_gbr_woGwGSF_BL_WPeff91 --destdb data/GlobalTag.db
conddb -y copy RecoTauTag_antiElectronMVA5v1_gbr_woGwGSF_BL_WPeff96 --destdb data/GlobalTag.db
conddb -y copy RecoTauTag_antiElectronMVA5v1_gbr_woGwGSF_BL_WPeff99 --destdb data/GlobalTag.db
conddb -y copy RecoTauTag_antiElectronMVA5v1_gbr_woGwGSF_EC_WPeff79 --destdb data/GlobalTag.db
conddb -y copy RecoTauTag_antiElectronMVA5v1_gbr_woGwGSF_EC_WPeff85 --destdb data/GlobalTag.db
conddb -y copy RecoTauTag_antiElectronMVA5v1_gbr_woGwGSF_EC_WPeff91 --destdb data/GlobalTag.db
conddb -y copy RecoTauTag_antiElectronMVA5v1_gbr_woGwGSF_EC_WPeff96 --destdb data/GlobalTag.db
conddb -y copy RecoTauTag_antiElectronMVA5v1_gbr_woGwGSF_EC_WPeff99 --destdb data/GlobalTag.db
conddb -y copy RecoTauTag_antiElectronMVA5v1_gbr_woGwoGSF_BL_WPeff79 --destdb data/GlobalTag.db
conddb -y copy RecoTauTag_antiElectronMVA5v1_gbr_woGwoGSF_BL_WPeff85 --destdb data/GlobalTag.db
conddb -y copy RecoTauTag_antiElectronMVA5v1_gbr_woGwoGSF_BL_WPeff91 --destdb data/GlobalTag.db
conddb -y copy RecoTauTag_antiElectronMVA5v1_gbr_woGwoGSF_BL_WPeff96 --destdb data/GlobalTag.db
conddb -y copy RecoTauTag_antiElectronMVA5v1_gbr_woGwoGSF_BL_WPeff99 --destdb data/GlobalTag.db
conddb -y copy RecoTauTag_antiElectronMVA5v1_gbr_woGwoGSF_EC_WPeff79 --destdb data/GlobalTag.db
conddb -y copy RecoTauTag_antiElectronMVA5v1_gbr_woGwoGSF_EC_WPeff85 --destdb data/GlobalTag.db
conddb -y copy RecoTauTag_antiElectronMVA5v1_gbr_woGwoGSF_EC_WPeff91 --destdb data/GlobalTag.db
conddb -y copy RecoTauTag_antiElectronMVA5v1_gbr_woGwoGSF_EC_WPeff96 --destdb data/GlobalTag.db
conddb -y copy RecoTauTag_antiElectronMVA5v1_gbr_woGwoGSF_EC_WPeff99 --destdb data/GlobalTag.db
conddb -y copy RecoTauTag_antiElectronMVA6v1_gbr_NoEleMatch_wGwoGSF_BL_WPEff79 --destdb data/GlobalTag.db
conddb -y copy RecoTauTag_antiElectronMVA6v1_gbr_NoEleMatch_wGwoGSF_BL_WPEff85 --destdb data/GlobalTag.db
conddb -y copy RecoTauTag_antiElectronMVA6v1_gbr_NoEleMatch_wGwoGSF_BL_WPEff91 --destdb data/GlobalTag.db
conddb -y copy RecoTauTag_antiElectronMVA6v1_gbr_NoEleMatch_wGwoGSF_BL_WPEff96 --destdb data/GlobalTag.db
conddb -y copy RecoTauTag_antiElectronMVA6v1_gbr_NoEleMatch_wGwoGSF_BL_WPEff99 --destdb data/GlobalTag.db
conddb -y copy RecoTauTag_antiElectronMVA6v1_gbr_NoEleMatch_wGwoGSF_EC_WPEff79 --destdb data/GlobalTag.db
conddb -y copy RecoTauTag_antiElectronMVA6v1_gbr_NoEleMatch_wGwoGSF_EC_WPEff85 --destdb data/GlobalTag.db
conddb -y copy RecoTauTag_antiElectronMVA6v1_gbr_NoEleMatch_wGwoGSF_EC_WPEff91 --destdb data/GlobalTag.db
conddb -y copy RecoTauTag_antiElectronMVA6v1_gbr_NoEleMatch_wGwoGSF_EC_WPEff96 --destdb data/GlobalTag.db
conddb -y copy RecoTauTag_antiElectronMVA6v1_gbr_NoEleMatch_wGwoGSF_EC_WPEff99 --destdb data/GlobalTag.db
conddb -y copy RecoTauTag_antiElectronMVA6v1_gbr_NoEleMatch_woGwoGSF_BL_WPEff79 --destdb data/GlobalTag.db
conddb -y copy RecoTauTag_antiElectronMVA6v1_gbr_NoEleMatch_woGwoGSF_BL_WPEff85 --destdb data/GlobalTag.db
conddb -y copy RecoTauTag_antiElectronMVA6v1_gbr_NoEleMatch_woGwoGSF_BL_WPEff91 --destdb data/GlobalTag.db
conddb -y copy RecoTauTag_antiElectronMVA6v1_gbr_NoEleMatch_woGwoGSF_BL_WPEff96 --destdb data/GlobalTag.db
conddb -y copy RecoTauTag_antiElectronMVA6v1_gbr_NoEleMatch_woGwoGSF_BL_WPEff99 --destdb data/GlobalTag.db
conddb -y copy RecoTauTag_antiElectronMVA6v1_gbr_NoEleMatch_woGwoGSF_EC_WPEff79 --destdb data/GlobalTag.db
conddb -y copy RecoTauTag_antiElectronMVA6v1_gbr_NoEleMatch_woGwoGSF_EC_WPEff85 --destdb data/GlobalTag.db
conddb -y copy RecoTauTag_antiElectronMVA6v1_gbr_NoEleMatch_woGwoGSF_EC_WPEff91 --destdb data/GlobalTag.db
conddb -y copy RecoTauTag_antiElectronMVA6v1_gbr_NoEleMatch_woGwoGSF_EC_WPEff96 --destdb data/GlobalTag.db
conddb -y copy RecoTauTag_antiElectronMVA6v1_gbr_NoEleMatch_woGwoGSF_EC_WPEff99 --destdb data/GlobalTag.db
conddb -y copy RecoTauTag_antiElectronMVA6v1_gbr_wGwGSF_BL_WPEff79 --destdb data/GlobalTag.db
conddb -y copy RecoTauTag_antiElectronMVA6v1_gbr_wGwGSF_BL_WPEff85 --destdb data/GlobalTag.db
conddb -y copy RecoTauTag_antiElectronMVA6v1_gbr_wGwGSF_BL_WPEff91 --destdb data/GlobalTag.db
conddb -y copy RecoTauTag_antiElectronMVA6v1_gbr_wGwGSF_BL_WPEff96 --destdb data/GlobalTag.db
conddb -y copy RecoTauTag_antiElectronMVA6v1_gbr_wGwGSF_BL_WPEff99 --destdb data/GlobalTag.db
conddb -y copy RecoTauTag_antiElectronMVA6v1_gbr_wGwGSF_EC_WPEff79 --destdb data/GlobalTag.db
conddb -y copy RecoTauTag_antiElectronMVA6v1_gbr_wGwGSF_EC_WPEff85 --destdb data/GlobalTag.db
conddb -y copy RecoTauTag_antiElectronMVA6v1_gbr_wGwGSF_EC_WPEff91 --destdb data/GlobalTag.db
conddb -y copy RecoTauTag_antiElectronMVA6v1_gbr_wGwGSF_EC_WPEff96 --destdb data/GlobalTag.db
conddb -y copy RecoTauTag_antiElectronMVA6v1_gbr_wGwGSF_EC_WPEff99 --destdb data/GlobalTag.db
conddb -y copy RecoTauTag_antiElectronMVA6v1_gbr_woGwGSF_BL_WPEff79 --destdb data/GlobalTag.db
conddb -y copy RecoTauTag_antiElectronMVA6v1_gbr_woGwGSF_BL_WPEff85 --destdb data/GlobalTag.db
conddb -y copy RecoTauTag_antiElectronMVA6v1_gbr_woGwGSF_BL_WPEff91 --destdb data/GlobalTag.db
conddb -y copy RecoTauTag_antiElectronMVA6v1_gbr_woGwGSF_BL_WPEff96 --destdb data/GlobalTag.db
conddb -y copy RecoTauTag_antiElectronMVA6v1_gbr_woGwGSF_BL_WPEff99 --destdb data/GlobalTag.db
conddb -y copy RecoTauTag_antiElectronMVA6v1_gbr_woGwGSF_EC_WPEff79 --destdb data/GlobalTag.db
conddb -y copy RecoTauTag_antiElectronMVA6v1_gbr_woGwGSF_EC_WPEff85 --destdb data/GlobalTag.db
conddb -y copy RecoTauTag_antiElectronMVA6v1_gbr_woGwGSF_EC_WPEff91 --destdb data/GlobalTag.db
conddb -y copy RecoTauTag_antiElectronMVA6v1_gbr_woGwGSF_EC_WPEff96 --destdb data/GlobalTag.db
conddb -y copy RecoTauTag_antiElectronMVA6v1_gbr_woGwGSF_EC_WPEff99 --destdb data/GlobalTag.db
conddb -y copy RecoTauTag_antiElectronPhase2MVA6v1_gbr_NoEleMatch_wGwoGSF_BL_WPEff60 --destdb data/GlobalTag.db
conddb -y copy RecoTauTag_antiElectronPhase2MVA6v1_gbr_NoEleMatch_wGwoGSF_BL_WPEff70 --destdb data/GlobalTag.db
conddb -y copy RecoTauTag_antiElectronPhase2MVA6v1_gbr_NoEleMatch_wGwoGSF_BL_WPEff80 --destdb data/GlobalTag.db
conddb -y copy RecoTauTag_antiElectronPhase2MVA6v1_gbr_NoEleMatch_wGwoGSF_BL_WPEff90 --destdb data/GlobalTag.db
conddb -y copy RecoTauTag_antiElectronPhase2MVA6v1_gbr_NoEleMatch_wGwoGSF_BL_WPEff98 --destdb data/GlobalTag.db
conddb -y copy RecoTauTag_antiElectronPhase2MVA6v1_gbr_NoEleMatch_wGwoGSF_FWEC_WPEff60 --destdb data/GlobalTag.db
conddb -y copy RecoTauTag_antiElectronPhase2MVA6v1_gbr_NoEleMatch_wGwoGSF_FWEC_WPEff70 --destdb data/GlobalTag.db
conddb -y copy RecoTauTag_antiElectronPhase2MVA6v1_gbr_NoEleMatch_wGwoGSF_FWEC_WPEff80 --destdb data/GlobalTag.db
conddb -y copy RecoTauTag_antiElectronPhase2MVA6v1_gbr_NoEleMatch_wGwoGSF_FWEC_WPEff90 --destdb data/GlobalTag.db
conddb -y copy RecoTauTag_antiElectronPhase2MVA6v1_gbr_NoEleMatch_wGwoGSF_FWEC_WPEff98 --destdb data/GlobalTag.db
conddb -y copy RecoTauTag_antiElectronPhase2MVA6v1_gbr_NoEleMatch_wGwoGSF_VFWEC_WPEff60 --destdb data/GlobalTag.db
conddb -y copy RecoTauTag_antiElectronPhase2MVA6v1_gbr_NoEleMatch_wGwoGSF_VFWEC_WPEff70 --destdb data/GlobalTag.db
conddb -y copy RecoTauTag_antiElectronPhase2MVA6v1_gbr_NoEleMatch_wGwoGSF_VFWEC_WPEff80 --destdb data/GlobalTag.db
conddb -y copy RecoTauTag_antiElectronPhase2MVA6v1_gbr_NoEleMatch_wGwoGSF_VFWEC_WPEff90 --destdb data/GlobalTag.db
conddb -y copy RecoTauTag_antiElectronPhase2MVA6v1_gbr_NoEleMatch_wGwoGSF_VFWEC_WPEff98 --destdb data/GlobalTag.db
conddb -y copy RecoTauTag_antiElectronPhase2MVA6v1_gbr_NoEleMatch_woGwoGSF_BL_WPEff60 --destdb data/GlobalTag.db
conddb -y copy RecoTauTag_antiElectronPhase2MVA6v1_gbr_NoEleMatch_woGwoGSF_BL_WPEff70 --destdb data/GlobalTag.db
conddb -y copy RecoTauTag_antiElectronPhase2MVA6v1_gbr_NoEleMatch_woGwoGSF_BL_WPEff80 --destdb data/GlobalTag.db
conddb -y copy RecoTauTag_antiElectronPhase2MVA6v1_gbr_NoEleMatch_woGwoGSF_BL_WPEff90 --destdb data/GlobalTag.db
conddb -y copy RecoTauTag_antiElectronPhase2MVA6v1_gbr_NoEleMatch_woGwoGSF_BL_WPEff98 --destdb data/GlobalTag.db
conddb -y copy RecoTauTag_antiElectronPhase2MVA6v1_gbr_NoEleMatch_woGwoGSF_FWEC_WPEff60 --destdb data/GlobalTag.db
conddb -y copy RecoTauTag_antiElectronPhase2MVA6v1_gbr_NoEleMatch_woGwoGSF_FWEC_WPEff70 --destdb data/GlobalTag.db
conddb -y copy RecoTauTag_antiElectronPhase2MVA6v1_gbr_NoEleMatch_woGwoGSF_FWEC_WPEff80 --destdb data/GlobalTag.db
conddb -y copy RecoTauTag_antiElectronPhase2MVA6v1_gbr_NoEleMatch_woGwoGSF_FWEC_WPEff90 --destdb data/GlobalTag.db
conddb -y copy RecoTauTag_antiElectronPhase2MVA6v1_gbr_NoEleMatch_woGwoGSF_FWEC_WPEff98 --destdb data/GlobalTag.db
conddb -y copy RecoTauTag_antiElectronPhase2MVA6v1_gbr_NoEleMatch_woGwoGSF_VFWEC_WPEff60 --destdb data/GlobalTag.db
conddb -y copy RecoTauTag_antiElectronPhase2MVA6v1_gbr_NoEleMatch_woGwoGSF_VFWEC_WPEff70 --destdb data/GlobalTag.db
conddb -y copy RecoTauTag_antiElectronPhase2MVA6v1_gbr_NoEleMatch_woGwoGSF_VFWEC_WPEff80 --destdb data/GlobalTag.db
conddb -y copy RecoTauTag_antiElectronPhase2MVA6v1_gbr_NoEleMatch_woGwoGSF_VFWEC_WPEff90 --destdb data/GlobalTag.db
conddb -y copy RecoTauTag_antiElectronPhase2MVA6v1_gbr_NoEleMatch_woGwoGSF_VFWEC_WPEff98 --destdb data/GlobalTag.db
conddb -y copy RecoTauTag_antiElectronPhase2MVA6v1_gbr_wGwGSF_BL_WPEff60 --destdb data/GlobalTag.db
conddb -y copy RecoTauTag_antiElectronPhase2MVA6v1_gbr_wGwGSF_BL_WPEff70 --destdb data/GlobalTag.db
conddb -y copy RecoTauTag_antiElectronPhase2MVA6v1_gbr_wGwGSF_BL_WPEff80 --destdb data/GlobalTag.db
conddb -y copy RecoTauTag_antiElectronPhase2MVA6v1_gbr_wGwGSF_BL_WPEff90 --destdb data/GlobalTag.db
conddb -y copy RecoTauTag_antiElectronPhase2MVA6v1_gbr_wGwGSF_BL_WPEff98 --destdb data/GlobalTag.db
conddb -y copy RecoTauTag_antiElectronPhase2MVA6v1_gbr_wGwGSF_FWEC_WPEff60 --destdb data/GlobalTag.db
conddb -y copy RecoTauTag_antiElectronPhase2MVA6v1_gbr_wGwGSF_FWEC_WPEff70 --destdb data/GlobalTag.db
conddb -y copy RecoTauTag_antiElectronPhase2MVA6v1_gbr_wGwGSF_FWEC_WPEff80 --destdb data/GlobalTag.db
conddb -y copy RecoTauTag_antiElectronPhase2MVA6v1_gbr_wGwGSF_FWEC_WPEff90 --destdb data/GlobalTag.db
conddb -y copy RecoTauTag_antiElectronPhase2MVA6v1_gbr_wGwGSF_FWEC_WPEff98 --destdb data/GlobalTag.db
conddb -y copy RecoTauTag_antiElectronPhase2MVA6v1_gbr_wGwGSF_VFWEC_WPEff60 --destdb data/GlobalTag.db
conddb -y copy RecoTauTag_antiElectronPhase2MVA6v1_gbr_wGwGSF_VFWEC_WPEff70 --destdb data/GlobalTag.db
conddb -y copy RecoTauTag_antiElectronPhase2MVA6v1_gbr_wGwGSF_VFWEC_WPEff80 --destdb data/GlobalTag.db
conddb -y copy RecoTauTag_antiElectronPhase2MVA6v1_gbr_wGwGSF_VFWEC_WPEff90 --destdb data/GlobalTag.db
conddb -y copy RecoTauTag_antiElectronPhase2MVA6v1_gbr_wGwGSF_VFWEC_WPEff98 --destdb data/GlobalTag.db
conddb -y copy RecoTauTag_antiElectronPhase2MVA6v1_gbr_woGwGSF_BL_WPEff60 --destdb data/GlobalTag.db
conddb -y copy RecoTauTag_antiElectronPhase2MVA6v1_gbr_woGwGSF_BL_WPEff70 --destdb data/GlobalTag.db
conddb -y copy RecoTauTag_antiElectronPhase2MVA6v1_gbr_woGwGSF_BL_WPEff80 --destdb data/GlobalTag.db
conddb -y copy RecoTauTag_antiElectronPhase2MVA6v1_gbr_woGwGSF_BL_WPEff90 --destdb data/GlobalTag.db
conddb -y copy RecoTauTag_antiElectronPhase2MVA6v1_gbr_woGwGSF_BL_WPEff98 --destdb data/GlobalTag.db
conddb -y copy RecoTauTag_antiElectronPhase2MVA6v1_gbr_woGwGSF_FWEC_WPEff60 --destdb data/GlobalTag.db
conddb -y copy RecoTauTag_antiElectronPhase2MVA6v1_gbr_woGwGSF_FWEC_WPEff70 --destdb data/GlobalTag.db
conddb -y copy RecoTauTag_antiElectronPhase2MVA6v1_gbr_woGwGSF_FWEC_WPEff80 --destdb data/GlobalTag.db
conddb -y copy RecoTauTag_antiElectronPhase2MVA6v1_gbr_woGwGSF_FWEC_WPEff90 --destdb data/GlobalTag.db
conddb -y copy RecoTauTag_antiElectronPhase2MVA6v1_gbr_woGwGSF_FWEC_WPEff98 --destdb data/GlobalTag.db
conddb -y copy RecoTauTag_antiElectronPhase2MVA6v1_gbr_woGwGSF_VFWEC_WPEff60 --destdb data/GlobalTag.db
conddb -y copy RecoTauTag_antiElectronPhase2MVA6v1_gbr_woGwGSF_VFWEC_WPEff70 --destdb data/GlobalTag.db
conddb -y copy RecoTauTag_antiElectronPhase2MVA6v1_gbr_woGwGSF_VFWEC_WPEff80 --destdb data/GlobalTag.db
conddb -y copy RecoTauTag_antiElectronPhase2MVA6v1_gbr_woGwGSF_VFWEC_WPEff90 --destdb data/GlobalTag.db
conddb -y copy RecoTauTag_antiElectronPhase2MVA6v1_gbr_woGwGSF_VFWEC_WPEff98 --destdb data/GlobalTag.db
conddb -y copy RecoTauTag_tauIdMVADBdR03oldDMwLTv1_WPEff40 --destdb data/GlobalTag.db
conddb -y copy RecoTauTag_tauIdMVADBdR03oldDMwLTv1_WPEff50 --destdb data/GlobalTag.db
conddb -y copy RecoTauTag_tauIdMVADBdR03oldDMwLTv1_WPEff60 --destdb data/GlobalTag.db
conddb -y copy RecoTauTag_tauIdMVADBdR03oldDMwLTv1_WPEff70 --destdb data/GlobalTag.db
conddb -y copy RecoTauTag_tauIdMVADBdR03oldDMwLTv1_WPEff80 --destdb data/GlobalTag.db
conddb -y copy RecoTauTag_tauIdMVADBdR03oldDMwLTv1_WPEff90 --destdb data/GlobalTag.db
conddb -y copy RecoTauTag_tauIdMVADBnewDMwLTv1_WPEff40 --destdb data/GlobalTag.db
conddb -y copy RecoTauTag_tauIdMVADBnewDMwLTv1_WPEff50 --destdb data/GlobalTag.db
conddb -y copy RecoTauTag_tauIdMVADBnewDMwLTv1_WPEff60 --destdb data/GlobalTag.db
conddb -y copy RecoTauTag_tauIdMVADBnewDMwLTv1_WPEff70 --destdb data/GlobalTag.db
conddb -y copy RecoTauTag_tauIdMVADBnewDMwLTv1_WPEff80 --destdb data/GlobalTag.db
conddb -y copy RecoTauTag_tauIdMVADBnewDMwLTv1_WPEff90 --destdb data/GlobalTag.db
conddb -y copy RecoTauTag_tauIdMVADBoldDMwLTv1_WPEff40 --destdb data/GlobalTag.db
conddb -y copy RecoTauTag_tauIdMVADBoldDMwLTv1_WPEff50 --destdb data/GlobalTag.db
conddb -y copy RecoTauTag_tauIdMVADBoldDMwLTv1_WPEff60 --destdb data/GlobalTag.db
conddb -y copy RecoTauTag_tauIdMVADBoldDMwLTv1_WPEff70 --destdb data/GlobalTag.db
conddb -y copy RecoTauTag_tauIdMVADBoldDMwLTv1_WPEff80 --destdb data/GlobalTag.db
conddb -y copy RecoTauTag_tauIdMVADBoldDMwLTv1_WPEff90 --destdb data/GlobalTag.db
conddb -y copy RecoTauTag_tauIdMVAIsoDBnewDMwLT2016v1_WPEff40 --destdb data/GlobalTag.db
conddb -y copy RecoTauTag_tauIdMVAIsoDBnewDMwLT2016v1_WPEff50 --destdb data/GlobalTag.db
conddb -y copy RecoTauTag_tauIdMVAIsoDBnewDMwLT2016v1_WPEff60 --destdb data/GlobalTag.db
conddb -y copy RecoTauTag_tauIdMVAIsoDBnewDMwLT2016v1_WPEff70 --destdb data/GlobalTag.db
conddb -y copy RecoTauTag_tauIdMVAIsoDBnewDMwLT2016v1_WPEff80 --destdb data/GlobalTag.db
conddb -y copy RecoTauTag_tauIdMVAIsoDBnewDMwLT2016v1_WPEff90 --destdb data/GlobalTag.db
conddb -y copy RecoTauTag_tauIdMVAIsoDBoldDMwLT2016v1_WPEff40 --destdb data/GlobalTag.db
conddb -y copy RecoTauTag_tauIdMVAIsoDBoldDMwLT2016v1_WPEff50 --destdb data/GlobalTag.db
conddb -y copy RecoTauTag_tauIdMVAIsoDBoldDMwLT2016v1_WPEff60 --destdb data/GlobalTag.db
conddb -y copy RecoTauTag_tauIdMVAIsoDBoldDMwLT2016v1_WPEff70 --destdb data/GlobalTag.db
conddb -y copy RecoTauTag_tauIdMVAIsoDBoldDMwLT2016v1_WPEff80 --destdb data/GlobalTag.db
conddb -y copy RecoTauTag_tauIdMVAIsoDBoldDMwLT2016v1_WPEff90 --destdb data/GlobalTag.db
conddb -y copy RecoTauTag_tauIdMVAIsoDBoldDMwLT2017v1_WPEff40 --destdb data/GlobalTag.db
conddb -y copy RecoTauTag_tauIdMVAIsoDBoldDMwLT2017v1_WPEff50 --destdb data/GlobalTag.db
conddb -y copy RecoTauTag_tauIdMVAIsoDBoldDMwLT2017v1_WPEff60 --destdb data/GlobalTag.db
conddb -y copy RecoTauTag_tauIdMVAIsoDBoldDMwLT2017v1_WPEff70 --destdb data/GlobalTag.db
conddb -y copy RecoTauTag_tauIdMVAIsoDBoldDMwLT2017v1_WPEff80 --destdb data/GlobalTag.db
conddb -y copy RecoTauTag_tauIdMVAIsoDBoldDMwLT2017v1_WPEff90 --destdb data/GlobalTag.db
conddb -y copy RecoTauTag_tauIdMVAIsoDBoldDMwLT2017v1_WPEff95 --destdb data/GlobalTag.db
conddb -y copy RecoTauTag_tauIdMVAIsoPhase2_WPEff40 --destdb data/GlobalTag.db
conddb -y copy RecoTauTag_tauIdMVAIsoPhase2_WPEff50 --destdb data/GlobalTag.db
conddb -y copy RecoTauTag_tauIdMVAIsoPhase2_WPEff60 --destdb data/GlobalTag.db
conddb -y copy RecoTauTag_tauIdMVAIsoPhase2_WPEff70 --destdb data/GlobalTag.db
conddb -y copy RecoTauTag_tauIdMVAIsoPhase2_WPEff80 --destdb data/GlobalTag.db
conddb -y copy RecoTauTag_tauIdMVAIsoPhase2_WPEff90 --destdb data/GlobalTag.db
conddb -y copy RecoTauTag_tauIdMVAIsoPhase2_WPEff95 --destdb data/GlobalTag.db
conddb -y copy RecoTauTag_tauIdMVAPWdR03oldDMwLTv1_WPEff40 --destdb data/GlobalTag.db
conddb -y copy RecoTauTag_tauIdMVAPWdR03oldDMwLTv1_WPEff50 --destdb data/GlobalTag.db
conddb -y copy RecoTauTag_tauIdMVAPWdR03oldDMwLTv1_WPEff60 --destdb data/GlobalTag.db
conddb -y copy RecoTauTag_tauIdMVAPWdR03oldDMwLTv1_WPEff70 --destdb data/GlobalTag.db
conddb -y copy RecoTauTag_tauIdMVAPWdR03oldDMwLTv1_WPEff80 --destdb data/GlobalTag.db
conddb -y copy RecoTauTag_tauIdMVAPWdR03oldDMwLTv1_WPEff90 --destdb data/GlobalTag.db
conddb -y copy RecoTauTag_tauIdMVAPWnewDMwLTv1_WPEff40 --destdb data/GlobalTag.db
conddb -y copy RecoTauTag_tauIdMVAPWnewDMwLTv1_WPEff50 --destdb data/GlobalTag.db
conddb -y copy RecoTauTag_tauIdMVAPWnewDMwLTv1_WPEff60 --destdb data/GlobalTag.db
conddb -y copy RecoTauTag_tauIdMVAPWnewDMwLTv1_WPEff70 --destdb data/GlobalTag.db
conddb -y copy RecoTauTag_tauIdMVAPWnewDMwLTv1_WPEff80 --destdb data/GlobalTag.db
conddb -y copy RecoTauTag_tauIdMVAPWnewDMwLTv1_WPEff90 --destdb data/GlobalTag.db
conddb -y copy RecoTauTag_tauIdMVAPWoldDMwLTv1_WPEff40 --destdb data/GlobalTag.db
conddb -y copy RecoTauTag_tauIdMVAPWoldDMwLTv1_WPEff50 --destdb data/GlobalTag.db
conddb -y copy RecoTauTag_tauIdMVAPWoldDMwLTv1_WPEff60 --destdb data/GlobalTag.db
conddb -y copy RecoTauTag_tauIdMVAPWoldDMwLTv1_WPEff70 --destdb data/GlobalTag.db
conddb -y copy RecoTauTag_tauIdMVAPWoldDMwLTv1_WPEff80 --destdb data/GlobalTag.db
conddb -y copy RecoTauTag_tauIdMVAPWoldDMwLTv1_WPEff90 --destdb data/GlobalTag.db
conddb -y copy RecoTauTag_tauIdMVAnewDMwLTv1_WPEff40 --destdb data/GlobalTag.db
conddb -y copy RecoTauTag_tauIdMVAnewDMwLTv1_WPEff50 --destdb data/GlobalTag.db
conddb -y copy RecoTauTag_tauIdMVAnewDMwLTv1_WPEff60 --destdb data/GlobalTag.db
conddb -y copy RecoTauTag_tauIdMVAnewDMwLTv1_WPEff70 --destdb data/GlobalTag.db
conddb -y copy RecoTauTag_tauIdMVAnewDMwLTv1_WPEff80 --destdb data/GlobalTag.db
conddb -y copy RecoTauTag_tauIdMVAnewDMwLTv1_WPEff90 --destdb data/GlobalTag.db
conddb -y copy RecoTauTag_tauIdMVAnewDMwoLTv1_WPEff40 --destdb data/GlobalTag.db
conddb -y copy RecoTauTag_tauIdMVAnewDMwoLTv1_WPEff50 --destdb data/GlobalTag.db
conddb -y copy RecoTauTag_tauIdMVAnewDMwoLTv1_WPEff60 --destdb data/GlobalTag.db
conddb -y copy RecoTauTag_tauIdMVAnewDMwoLTv1_WPEff70 --destdb data/GlobalTag.db
conddb -y copy RecoTauTag_tauIdMVAnewDMwoLTv1_WPEff80 --destdb data/GlobalTag.db
conddb -y copy RecoTauTag_tauIdMVAnewDMwoLTv1_WPEff90 --destdb data/GlobalTag.db
conddb -y copy RecoTauTag_tauIdMVAoldDMwLTv1_WPEff40 --destdb data/GlobalTag.db
conddb -y copy RecoTauTag_tauIdMVAoldDMwLTv1_WPEff50 --destdb data/GlobalTag.db
conddb -y copy RecoTauTag_tauIdMVAoldDMwLTv1_WPEff60 --destdb data/GlobalTag.db
conddb -y copy RecoTauTag_tauIdMVAoldDMwLTv1_WPEff70 --destdb data/GlobalTag.db
conddb -y copy RecoTauTag_tauIdMVAoldDMwLTv1_WPEff80 --destdb data/GlobalTag.db
conddb -y copy RecoTauTag_tauIdMVAoldDMwLTv1_WPEff90 --destdb data/GlobalTag.db
conddb -y copy RecoTauTag_tauIdMVAoldDMwoLTv1_WPEff40 --destdb data/GlobalTag.db
conddb -y copy RecoTauTag_tauIdMVAoldDMwoLTv1_WPEff50 --destdb data/GlobalTag.db
conddb -y copy RecoTauTag_tauIdMVAoldDMwoLTv1_WPEff60 --destdb data/GlobalTag.db
conddb -y copy RecoTauTag_tauIdMVAoldDMwoLTv1_WPEff70 --destdb data/GlobalTag.db
conddb -y copy RecoTauTag_tauIdMVAoldDMwoLTv1_WPEff80 --destdb data/GlobalTag.db
conddb -y copy RecoTauTag_tauIdMVAoldDMwoLTv1_WPEff90 --destdb data/GlobalTag.db

rm -rf ${CMSSW_RELEASE}
